import { Separator } from "@/components/ui/separator";
import { DeatilsForm } from "../components/details-form";

export default function DetailsFormPage() {
  return (
    <div className="space-y-6">
      <div>
        <h3 className="text-lg font-medium">详细内容</h3>
        <p className="text-sm text-muted-foreground">
          题目的详细内容，例如题目描述、示例等
        </p>
      </div>
      <Separator />
      <DeatilsForm />
    </div>
  );
}
